AMBDEC(1)

NAME
ambdec - Ambisonic decoder for first and second order

SYNOPSIS
ambdec [options]
ambdec_cli config_file

DESCRIPTION
This manual page documents briefly the ambdec and ambdec_cli commands.

AmbDec is an Ambisonics decoder for up to 36 speakers. It can be used for both horizontal and full 3-D systems of first, second and third order. The decoding matrices are fully user-configurable. AmbDec has some advanced features not found on most decoders:

Dual frequency band operation. Optimal Ambisonics reproduction requires a different decoder for low and high frequencies. This is so mainly because human perception of sound direction uses different mechanisms at low and high frequencies. The crossover filters used in AmbDec are phase-aligned (the two outputs are exactly in phase at all frequencies). The combined response is equivalent to a first-order all-pass network, which is very probably inaudible.

Speaker distance compensation. If the speakers are not all at the same distance to the center of the listening area, this must be compensated by including the right delays and gain corrections.

Near-field effect compensation. Ambisonics works by reconstructing the spherical harmonic components of a sound field at the center of the listening area, using all speakers to synthesize each of them. All non-zero order components show a near-field effect depending on the ratio wavelength=distance, and increasing for rising order. One example of this is the well known 'proximity effect' of directional microphones ('directional' is equivalent to 'using non-zero order components'). Except in very large installations, where the speaker distances will be large enough so the listening area is not in the near field, this effect must be compensated for in order to obtain a correct reconstruction of a sound field.

OPTIONS
ambdec accepts the following command line options:

-h  Show summary of options.

-c FILE
    Load configuration from FILE.

-p PATH
    Load presets from PATH.

-V VOLUME
    Set initial volume in dB.

AUTHOR
ambdec was written by Fons Adriaensen <fons@kokkinizita.net>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>, for the Debian project (and may be used by others).